Bug 6678 - wrong "info" in doc
: wrong "info" in doc
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/krb5-workstation)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-04-27 16:25 by
Modified: 2005-08-30 13:27 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-04-27 16:25:45
install-info: предупреждение: в `/usr/share/info/krb5-user.info' нет вхождения
для каталога Info


при установке пакета. Наверно, надо поправить или прописать?
------- Comment #1 From 2005-04-27 16:42:25 -------
наверное
------- Comment #2 From 2005-07-11 17:27:19 -------
fixed in 1.4.1-alt1